@charset "UTF-8";
/* CSS Document */
#ctsWrapper.pageArticleDetail > .btnArea{
	margin-top: 30px;
}
/* ctsArea
============================== */
.ctsAreaFullWidth{
	width: 100%;
	margin: 0 auto;
}

/*
	導入事例
-----------------------------------------------------------------------------------------------*/
/* 企業名
============================== */
.cmnCompanyName{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
}
.cmnCompanyName .logo{
	max-width: 250px;
	border-radius: var(--border-radius-5);
	overflow: hidden;
}
.cmnCompanyName .logo img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.cmnCompanyName .name{
	font-size: 3.4rem;
	font-weight: 700;
}

/* 企業プロフィール
============================== */
.cmnCompanyProfile{
	display: flex;
	align-items: flex-start;
	gap: 30px;
}
/* 画像 */
.cmnCompanyProfile .img{
	display: flex;
	flex-direction: column;
	gap: 10px;
	width: 260px;
}
.cmnCompanyProfile .img img{
	border-radius: var(--border-radius-5);
}
.cmnCompanyProfile caption{
	font-size: 1.2rem;
	text-align: justify;
}
/* 表 */
.cmnCompanyProfile .cmnTbl{
	width: 450px;
}
.cmnCompanyProfile .cmnTblTh{
	width: 140px;
	color: #fff;
	background-color: var(--color-natural-grey-400);
}

/* 企業プロフィールの写真が空だった場合、表組を全幅にする */
.cmnCompanyProfile.cmnCompanyProfile-noImage .img {
  display: none;
}

.cmnCompanyProfile.cmnCompanyProfile-noImage .cmnTbl {
  width: 100%;
  flex: 1; /* ← flex対策 */
}


/*
	共通 記事カード
-----------------------------------------------------------------------------------------------*/
.swiperWrapper{
	display: flex;
	width: 100%;
	padding-top: 2px;
	overflow: hidden;
}
.cmnListArticleCardWrapper{
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 30px;
}
.cmnListArticleCard{
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}
.cmnListArticleCard > li{
	width: 260px;
}
.cmnListArticleCard > li a{
	display: flex;
	flex-direction: column;
	position: relative;
}
.cmnListArticleCard > li a *{
	transition: all 0.4s;
}
/* カテゴリー */
.cmnListArticleCard > li .listCategory{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 5px;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 1;
}
.cmnListArticleCard > li .listCategory > li{
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 80px;
	height: 20px;
	padding-inline: 8px;
	font-size: 1.0rem;
	color: #fff;
	background-color: var(--color-primary-red-default);
	line-height: 1.0;
	border-radius: 10px;
}
/* 画像 */
.cmnListArticleCard > li figure.img{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 160px;
	margin-bottom: 15px;
	background-color: #fff;
	outline: 1px solid var(--color-natural-grey-100);
	border-radius: var(--border-radius-5);
	overflow: hidden;
}
.cmnListArticleCard > li figure img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/* 画像 + アイコン + タイトル */
.cmnListArticleCard > li .imgTitArea{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 160px;
	margin-bottom: 15px;
	background-color: #fff;
	outline: 1px solid var(--color-natural-grey-100);
	border-radius: var(--border-radius-5);
	overflow: hidden;
	position: relative;
}
.cmnListArticleCard > li .imgTitArea .ico{
	z-index: 1;
}
.cmnListArticleCard > li .imgTitArea .tit{
	margin-bottom: 0;
	color: #fff;
	text-align: center;
	z-index: 1;
}
.cmnListArticleCard > li .imgTitArea .img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	inset: 0;
	z-index: 0;
}
/* タイトル */
.cmnListArticleCard > li .tit{
	width: 100%;
	margin-bottom: 10px;
	font-size: 1.5rem;
	font-weight: 600;
}
/* サブタイトル */
.cmnListArticleCard > li .subTit{
	display: flex;
	align-items: center;
	justify-content: center;
	width: fit-content;
	min-height: 20px;
	margin-bottom: 5px;
	padding-inline: 8px;
	font-size: 1.0rem;
	font-weight: 600;
	color: #fff;
	background-color: var(--color-natural-grey-900);
	border-radius: 2px;
}
/* テキスト */
.cmnListArticleCard > li .txt{
	margin-bottom: 10px;
	font-size: 1.2rem;
	text-align: justify;
}
/* タグ */
.cmnListArticleCard > li .listTag{
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	margin-bottom: 10px;
}
.cmnListArticleCard > li .listTag > li{
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 20px;
	padding-inline: 8px;
	font-size: 1.0rem;
	font-weight: 600;
	line-height: 1.0;
	background-color: var(--color-natural-grey-100);
	border-radius: 2px;
}
/* 日付 */
.cmnListArticleCard > li .dataBtnArea{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 10px;
}
.cmnListArticleCard > li .data{
	width: calc(100% - 30px);
	font-size: 1.2rem;
	font-weight: 600;
	color: var(--color-natural-grey-400);
}
/* 下線テキスト */
.cmnListArticleCard > li .txtBtnArea{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 10px;
}
.cmnListArticleCard > li .txtBtmLine{
	width: calc(100% - 30px);
	font-size: 1.3rem;
	font-weight: 600;
	text-align: right;
	text-decoration: underline;
}
.cmnListArticleCard > li .txtBtmLine .window{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: relative;
}
.cmnListArticleCard > li .txtBtmLine .window::before{
	content: " ";
	display: inline-block;
	width: 14px;
	aspect-ratio: 1/1;
	margin-right: 5px;
	background: url("../images/ico_window_bk.svg") no-repeat center center / 100%;
	transition: all 0.4s;
}
/* ボタン */
.cmnListArticleCard > li .btn{
	width: 30px;
	aspect-ratio: 1/1;
	position: relative;
}
.cmnListArticleCard > li .btn::after{
	content: "";
	width: 26px;
	aspect-ratio: 1/1;
	background-color: var(--color-primary-red-default);
	background-image: none;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 8px auto;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	right: 2px;
	transform: translateY(-50%) scale(0.23);
	transition: all 0.4s;
}
@media (any-hover: hover){
	.cmnListArticleCard > li a:hover{
		opacity: 1;
	}
	.cmnListArticleCard > li a:hover .imgTitArea .ico{
		transform: scale(1);
	}
	.cmnListArticleCard > li a:hover .imgTitArea .tit{
		color: #fff;
	}
	.cmnListArticleCard > li a:hover .tit,
	.cmnListArticleCard > li a:hover .txt{
		color: var(--color-primary-red-default);
	}
	.cmnListArticleCard > li a:hover img{
		transform: scale(1.1);
	}
	.cmnListArticleCard > li a:hover .txtBtmLine{
		color: var(--color-primary-red-default);
	}
	.cmnListArticleCard > li a:hover .btn::after{
		background-image: url("../images/ico_arrow_wh.svg");
		transform: translateY(-50%) scale(1);
	}
	.cmnListArticleCard > li a:hover .txtBtmLine .window::before{
		background: url("../images/ico_window_red.svg") no-repeat center center / 100%;
	}
}

/* 1カラム用
============================== */
.cmnListArticleCard[data-cols="1"]{
	justify-content: center;
}
.cmnListArticleCard[data-cols="1"] > li{
	width: 690px;
}
.cmnListArticleCard[data-cols="1"] > li a{
	display: flex;
	flex-direction: row;
	gap: 30px;
}
.cmnListArticleCard[data-cols="1"] > li figure.img{
	width: 260px;
	margin-bottom: 0;
}
.cmnListArticleCard[data-cols="1"] > li .txtArea{
	width: calc(100% - 290px);
}

/* swiper
============================== */
.jsSwiperArticleCard.swiper{
	overflow: visible;
}
.jsSwiperArticleCard .cmnListArticleCard{
	flex-wrap: nowrap;
	justify-content: flex-start;
	gap: 0;
	width: 260px;
}
.jsSwiperArticleCard .swiper-slide{
	transition: all 0.4s;
	transform: scale(0.9);
}
.jsSwiperArticleCard .swiper-slide-active {
	transform: scale(1.0);
}
/* swiper-button */
[class*="jsSwiperBtn"]{
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #fff;
	border: 1px solid var(--color-primary-red-default);
	position: absolute;
	top: 78px;
	transition: all 0.4s;
}
[class*="jsSwiperBtn"]::before,
[class*="jsSwiperBtn"]::after{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transition: all 0.4s;
}
[class*="jsSwiperBtn"]::before{
	width: 10px;
	aspect-ratio: 1/1;	
	border-top: 2px solid var(--color-primary-red-default);
	border-right: 2px solid var(--color-primary-red-default);
	transform: translate(-50%, -50%) rotate(45deg);
}
[class*="jsSwiperBtn"]::after{
	width: 10px;
	height: 2px;
	background-color: var(--color-primary-red-default);
	transform: translate(-50%, -50%);
}
.jsSwiperBtnPrev{
	left: -25px;
	transform: rotate(-180deg);
}
.jsSwiperBtnNext{
	right: -25px;
}
@media (any-hover: hover){
	[class*="jsSwiperBtn"]:hover{
		background-color: var(--color-primary-red-default);
	}
	[class*="jsSwiperBtn"]:hover:before{
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}
	[class*="jsSwiperBtn"]:hover:after{
		background-color: #fff;
	}
}


/*
	共通 パーツ
-----------------------------------------------------------------------------------------------*/
/* 空要素がある場合非表示
============================== */
h2:empty {
	display: none;
}

/* 記事詳細
============================== */
.articleDetailWrapper > div {
	margin-bottom: 30px;
}
.articleDetailWrapper > div:last-child {
	margin-bottom: 0;
}

/* グレー背景
============================== */
.cmnCtsGrey{
	width: var(--width-800);
	margin: 0 auto;
	padding: 30px;
	background-color: var(--color-natural-grey-25);
	border-radius: var(--border-radius-5);
}
.cmnCtsGreyFunctionThreeColumn{
	width: 100%;
	margin: 0 auto;
	padding: 30px;
	background-color: var(--color-natural-grey-25);
	border-radius: var(--border-radius-5);
}

/* コンテンツエリア
============================== */
/* .cmnCtsAreaL{
	margin-bottom: 50px;
}
.cmnCtsAreaM{
	margin-bottom: 30px;
}
.cmnCtsAreaS{
	margin-bottom: 20px;
}
.cmnCtsAreaL:last-child,
.cmnCtsAreaM:last-child,
.cmnCtsAreaS:last-child{
	margin-bottom: 0;
} */

/* コラム
============================== */
/* 画像+文章 */
[class^="cmnColumnArea"]{
	display: flex;
	align-items: flex-start;
	gap: 30px;
}
[class^="cmnColumnArea"] .cmnTxtBase{
	width: 450px;
}
[class^="cmnColumnArea"] .cmnImg{
	width: 260px;
}
/* 文章+画像 */
.cmnColumnAreaReverse{
	flex-direction: row-reverse;
}

/* 製番：動画2カラム
============================== */
.cmnCtsFullWidth{
	display: flex;
	align-items: flex-start;
	gap: 30px;
}
.cmnColumnFullWidthArea{
	width: 50%;
}
.cmnImgFullWidth {
    margin: 0 auto;
    border-radius: var(--border-radius-5);
    overflow: hidden;
}
.cmnCtsFullWidthMovie {
    display: block;
    width: 100%;
    object-fit: cover;
}
.cmnColumnMovie {
	width: 50%;
	border-radius: var(--border-radius-5);
    overflow: hidden;
    position: relative;
}
.cmnColumnMovie::after {
    content: "";
    display: block;
    width: 70px;
    aspect-ratio: 1 / 1;
    background: url(../images/ico_play.svg) no-repeat center center / 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}
/* modal
============================== */
.modalWrapper{
	display: none;
	width: 90%;
	max-width: 1000px;
	margin: 0;
    position: fixed;
    z-index: 1000;
}
.modalArea{
	max-height: calc(100svh - 20px);
	padding: 60px;
	background-color: #fff;
	border-radius: var(--border-radius-5);
	overflow-y: scroll;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.modalArea::-webkit-scrollbar{
	display: none;
}
.modalArea iframe{
	width: 100%;
	height: auto;
	aspect-ratio: 16/9;
}
/* オープンボタン */
.modalOpen:hover{
	cursor: pointer;
}
/* クローズボタン */
.modalClose {
	width: 55px;
	aspect-ratio: 1/1;
	background-color: var(--color-primary-red-default);
	border-radius: 50%;
    position: absolute;
    top: -20px;
    right: -20px;
	cursor: pointer;
}
@media (any-hover: hover){
	.modalClose:hover{
		opacity: 1;
		background-color: var(--color-natural-grey-900);
	}
}
.modalClose::before,
.modalClose::after{
	content: '';
	width: 1px;
	height: 20px;
	background-color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
}
.modalClose::after{
	transform: translate(-50%, -50%) rotate(-45deg);
}
/* 背景 */
.modalBg {
	display: none;
	width: 100%;
	height: 100%;
	background-color: var(--color-natural-grey-900);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 900;
	opacity: 0.98;
	cursor: pointer;
}
/* 課題と導入効果
============================== */
.cmnCtsIssue{
	padding: 40px;
	background-color: var(--color-natural-grey-25);
	border-radius: var(--border-radius-5);
}
.cmnCtsEffect{
	padding: 40px;
	background-color: var(--color-primary-red-background);
	border-radius: var(--border-radius-5);
}

/* 課題と導入効果 の文字要素が空の場合 大枠ごと非表示 */
.cmnCtsIssueEffect-hidden {
	display: none;
}
/* 著者プロフィール
============================== */
.cmnAuthorProfile{
	display: flex;
	align-items: center;
	gap: 20px;
	margin-bottom: 15px;
}
.cmnAuthorProfile:last-child{
	margin-bottom: 0;
}
/* 画像 */
.cmnAuthorProfile img{
	width: 100px;
	height: fit-content;
}
/* テキスト */
.cmnAuthorProfile .orgName{
	font-size: 1.3rem;
	line-height: 1.5;
}
.cmnAuthorProfile .name{
	font-size: 1.6rem;
}

/* インタビュープロフィール
============================== */
.cmnListProfile{
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	margin-bottom: 30px;
}
.cmnListProfile:last-child{
	margin-bottom: 0;
}
.cmnListProfile > li{
	padding: 25px;
	width: calc((100% - 10px)/2);
	margin-bottom: 0;
	background-color: var(--color-natural-grey-25);
	border-radius: var(--border-radius-5);
}

/* 機能一覧
============================== */
.cmnTxtList{
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.cmnTxtItem{
	width: calc((100% - 40px) / 3);
	position: relative;
	padding-left: 15px;
}
.cmnTxtItem span::before {
    content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	border-radius: 500px;
	background: #000;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
/* pager
============================== */
.cmnPager {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 15px;
}
/* 矢印 */
.cmnPagerPrev,
.cmnPagerNext {
	width: 50px;
	aspect-ratio: 1/1;
	border-radius: 50%;
	background-color: #fff;
	border: 1px solid var(--color-natural-grey-900);
	position: relative;
	transition: all 0.4s;
}
.cmnPagerPrev::before,
.cmnPagerPrev::after,
.cmnPagerNext::before,
.cmnPagerNext::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transition: all 0.4s;
}
.cmnPagerPrev::before,
.cmnPagerNext::before {
	width: 10px;
	aspect-ratio: 1/1;
	border-top: 2px solid var(--color-natural-grey-900);
	border-right: 2px solid var(--color-natural-grey-900);
	transform: translate(-50%, -50%) rotate(45deg);
}
.cmnPagerPrev::after,
.cmnPagerNext::after {
	width: 10px;
	height: 2px;
	background-color: var(--color-natural-grey-900);
	transform: translate(-50%, -50%);
}
.cmnPagerPrev {
	transform: rotate(-180deg);
}
/* number */
.cmnPagerNum {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	aspect-ratio: 1/1;
	padding-inline: 10px;
	border-radius: var(--border-radius-5);
	background-color: var(--color-natural-grey-50);
	font-size: 1.2rem;
	font-weight: 600;
	color: var(--color-natural-grey-900);
	transition: all 0.4s;
}
@media (any-hover: hover) {
	.cmnPagerPrev:hover,
	.cmnPagerNext:hover {
		background-color: var(--color-natural-grey-900);
		opacity: 1;
	}
	.cmnPagerPrev:hover::before,
	.cmnPagerNext:hover::before {
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}
	.cmnPagerPrev:hover::after,
	.cmnPagerNext:hover::after {
		background-color: #fff;
	}
	.cmnPagerNum:hover{
		color: #fff;
		background-color: var(--color-primary-red-default);
		opacity: 1;
	}
}
/* active */
.cmnPagerNum.isCurrent {
	background-color: var(--color-primary-red-default);
	color: #fff;
	pointer-events: none;
}

/* 絞り込みボタン
============================== */
.cmnListFilterBtn{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 10px;
}
.cmnListFilterBtn .btn{
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 30px;
	padding: 6px 20px;
	font-size: 1.4rem;
	font-weight: 700;
	color: #fff;
	line-height: 1.0;
	background-color: var(--color-natural-grey-900);
	border-radius: var(--border-radius-2);
	transition: all 0.4s;
}
/* hover */
@media (any-hover: hover){
	.cmnListFilterBtn .btn:hover {
		background-color: var(--color-primary-red-default);
	}
}
/* active */
.cmnListFilterBtn .btn.is-active{
	background-color: var(--color-primary-red-default);
}

/* タブ
============================== */
.cmnTabAreaWrapper{
	margin-bottom: 50px;
}
.cmnTabArea{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 0 5px;
}
/* タブボタン */
.cmnTabLabel{
	display: flex;
	align-items: center;
	justify-content: center;
	order: -1;
	width: calc((100% - 15px)/4);
	min-height: 40px;
	padding: 10px;
	font-weight: 700;
	color: #fff;
	background-color: var(--color-natural-grey-100);
	border-radius: var(--border-radius-5);
	cursor: pointer;
	transition: all 0.4s;
}
/* radio非表示 */
.cmnTabLabel input {
	display: none;
}
/* コンテンツ */
.cmnTabPanel {
	display: none;
	width: 100%;
	margin-top: 50px;
}
/* active */
.cmnTabLabel:has(:checked) {
	background-color: var(--color-primary-red-default);
	opacity: 1;
	pointer-events: none;
}
.cmnTabLabel:has(:checked) + .cmnTabPanel {
	display: block;
}
/* hover */
@media (any-hover: hover) {
	.cmnTabLabel:hover:not(:has(:checked)) {
		background-color: var(--color-primary-red-default);
	}
}
/* タイトル */
.cmnTabPanelTit {
	margin-bottom: 20px;
	font-size: 2.0rem;
	font-weight: 700;
	text-align: center;
	color: var(--color-primary-red-default);
}

/* 課題解決
============================== */
.cmnIssueSolutionArea{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 20px;
	border-radius: var(--border-radius-5);
	position: relative;
}
/* 要素が空の場合 */
.cmnIssueSolutionArea-hidden {
	display: none;
}
/* 課題 */
.cmnIssueSolutionArea.itemIssue{
	background-color: var(--color-natural-grey-700);
}
.cmnIssueSolutionArea.itemIssue::after {
	content: "";
	width: 20px;
	height: 10px;
	clip-path: polygon(0 0, 50% 100%, 100% 0);
	background-color: var(--color-natural-grey-700);
	position: absolute;
	left: 50%;
	bottom: -9px;
	transform: translateX(-50%);
	z-index: 1;
}
/* 解決 */
.cmnIssueSolutionArea.itemSolution{
	background: var(--gradation-primary-red);
}
.cmnIssueSolutionArea.itemSolution .label{
	color: var(--color-primary-red-default);
}
/* ラベル */
.cmnIssueSolutionArea .label{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 80px;
	min-height: 50px;
	font-size: 2.0rem;
	font-weight: 600;
	background-color: #fff;
	border-radius: var(--border-radius-5);
}
/* テキスト */
.cmnIssueSolutionArea .txt{
	width: calc(100% - 95px);
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.5;
	color: #fff;
	text-align: justify;
}

/* おすすめの製品はこちら
============================== */
.cmnRecommendBtnArea,
.cmnRecommendBtnAreaFour{
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.cmnRecommendBtnArea > a{
	width: calc((100% - 20px)/3);
}
.cmnRecommendBtnAreaFour > a{
	width: calc((100% - 30px)/4);
}
.cmnRecommendBtnAreaFour > div{
	width: calc((100% - 30px)/4);
}
div[class^="btnBase"]{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: clamp(250px, 100%, 300px);
	min-height: 60px;
	font-size: 1.3rem;
	font-weight: 600;
	color: #fff;
	background-color: var(--color-primary-red-default);
	border-radius: var(--border-radius-5);
	position: relative;
	width: calc((100% - 30px)/4);
}

/* 他のアジェンダから探す
============================== */
.cmnOtherAgendaBtnArea{
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.cmnOtherAgendaBtnArea > a{
	width: calc((100% - 30px)/3);
}

/* アンカーリンクボタン
============================== */
.cmnListAnkerLink{
	display: flex;
	flex-direction: column;
}
.cmnListAnkerLink > li a{
	display: flex;
	align-items: center;
	justify-content: space-between	;
	min-height: 30px;
	padding-block: 10px;
	border-bottom: 1px solid var(--color-natural-grey-100);
}
/* テキスト */
.cmnListAnkerLink > li .txt{
	width: calc(100% - 30px);
	padding-right: 10px;
	font-size: 1.3rem;
	font-weight: 600;
	transition: all 0.4s;
}
/* ボタン */
.cmnListAnkerLink > li .btn{
	width: 30px;
	aspect-ratio: 1/1;
	position: relative;
}
.cmnListAnkerLink > li .btn::after{
	content: "";
	width: 26px;
	aspect-ratio: 1/1;
	background-color: var(--color-primary-red-default);
	background-image: none;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 8px auto;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	right: 2px;
	transform: translateY(-50%) rotate(90deg) scale(0.23);
	transition: all 0.4s;
}
/* hover */
@media (any-hover: hover){
	.cmnListAnkerLink > li a:hover{
		opacity: 1;
	}
	.cmnListAnkerLink > li a:hover .tit,
	.cmnListAnkerLink > li a:hover .txt{
		color: var(--color-primary-red-default);
	}
	.cmnListAnkerLink > li a:hover img{
		transform: scale(1.1);
	}
	.cmnListAnkerLink > li a:hover .btn::after{
		background-image: url("../images/ico_arrow_wh.svg");
		transform: translateY(-50%) rotate(90deg) scale(1);
	}
}
/* active */
.cmnListAnkerLink a.is-active {
	color: var(--color-primary-red-default);
	background-color: var(--color-primary-red-background);
}
.cmnListAnkerLink a.is-active .txt {
	padding-left: 10px;
}
.cmnListAnkerLink > li a.is-active .btn{
	margin-right: 5px;
}
.cmnListAnkerLink > li a.is-active .btn::after{
	background-image: url("../images/ico_arrow_wh.svg");
	transform: translateY(-50%) rotate(90deg) scale(1);
}
/*
	製番：Futures
==============================*/
#futuresWrapper {
	background: var(--gradation-primary-red);
    position: relative;
}
#futuresWrapper .ctsArea{
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px;
	padding: 100px 35px;
}
#futuresWrapper .cmnTitSlashArea .tit .en,
#futuresWrapper .cmnTitSlashArea .tit .jp{
    color: #fff;
}
#futuresWrapper .cmnTitSlashArea .tit .en::before {
    background: var(--color-natural-grey-900);
}
.cmnListFuturesCard{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 43px;
}
.cmnFutures{
	background: #fff;
	padding: 30px;
	display: flex;
	flex-direction: column;
	gap: 30px;
	width: 543px;
}
.cmnFutures img{
	height: 225px;
	margin: 0 auto;
}

/*
	製番：Function
==============================*/
#functionWrapper{
	background-color: var(--color-natural-grey-25);
}

#functionWrapper .ctsArea {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 100px 35px;
}
.listfunction {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}
.listfunction > li {
    width: 140px;
	height: 140px;
    min-height: 120px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	border-radius: var(--border-radius-5);
	position: relative;
	gap: 10px;
}
.listfunction > li > p {
   	color: var(--color-natural-grey-700);
	font-weight: 600;
}
.listfunction > li > figure {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
}
/*
	FAQ
==============================*/
.questionList{
	display: flex;
	flex-direction: column;
}
.questionItem:first-child .questionArea{
	border-top: 1px solid #000;
}
.questionArea{
	display: flex;
	align-items: center;
	gap: 20px;
	position: relative;
	width: 100%;
	transition: 0.3s;
	padding: 15px 50px 15px 15px;
	border-bottom: 1px solid #000;
}
.questionAnser{
	display: flex;
	align-items: center;
	padding: 15px;
	background: var(--light--green-10);
	gap: 20px;
	border-bottom: 1px solid #000;
}
.questionArea::before,
.questionArea::after{
	content: '';
	display: inline-block;
	position: absolute;
	width: 1px;
	height: 18px;
	top: 50%;
	right: 25px;
	transform: translateY(-50%);
	background: #000;
	transition: 0.3s;
}
.questionArea::before{
	transform: translateY(-50%) rotate(90deg);
}
[class^="qtMark"]{
	font-size: 2.8rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.qtMarkQuestion,
.qtMarkAnser {
	font-family: var(--font-family-en);
	font-weight: 600;
	min-width: 45px;
	min-height: 45px;
	color: #fff;
}
.qtMarkQuestion{
	background-color: var(--color-natural-grey-700);
}
.qtMarkAnser {
	background-color: var(--color-primary-red-default);
}
.qtTit{
	font-size: 1.8rem;
	display: flex;
    align-items: center;
	font-weight: 600;
	transition: all 0.2s;
}
/*open後の処理ーーーーーーーー*/
.open:after {
	top: 50%;
	transform: translateY(-50%) rotate(90deg);
}
button.questionArea.open .qtTit{
	color: var(--color-primary-red-default);
}
/*ーーーーーーーーーーーー*/
.qtAnserTxt{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	min-height: 45px;
	gap: 5px;
	width: 100%;
}
/* hover */
@media (any-hover: hover){
	button.questionArea:hover .qtTit {
		color: var(--color-primary-red-default);
	}	
}
/*
	画像
-----------------------------------------------------------------------------------------------*/
/* メイン画像
============================== */
.cmnImgMain{
	border-radius: var(--border-radius-5);
	overflow: hidden;
}
.cmnImgMain img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* 基本画像
============================== */
.cmnImg{
	width: var(--width-800);
	margin: 0 auto;
	border-radius: var(--border-radius-5);
	overflow: hidden;
}
.cmnImg:last-child{
	margin-bottom: 0;
}
.cmnImg img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.cmnImgFull{
	width: 100%;
	margin: 0 auto;
	border-radius: var(--border-radius-5);
	overflow: hidden;
}
.cmnImgFull img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/*
	タイトル
-----------------------------------------------------------------------------------------------*/
[class^="cmnTit"]{
	line-height: 1.6;
}

/* スラッシュタイトル
============================== */
.cmnTitSlashArea{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
}
/* タイトル */
.cmnTitSlashArea .tit{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.cmnTitSlashArea .tit .en{
	font-family: var(--font-family-en);
	font-size: 8.0rem;
	font-weight: 800;
	line-height: 1.0;
	position: relative;
}
.cmnTitSlashArea .tit .en::before{
	content: "";
	display: inline-block;
	width: 60px;
	height: 57px;
	clip-path: polygon(79.143% 0%, 0% 100%, 20.857% 100%, 100% 0%);
	background: var(--gradation-primary-red);
}
.cmnTitSlashArea .tit .jp{
	font-weight: 600;
	color: var(--color-primary-red-default);
}
/* リード */
.cmnTitSlashArea .lead{
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
}
/* テキスト */
.cmnTitSlashArea .txt{
	text-align: center;
}

/* 下線センタータイトル
============================== */
.cmnTitBtmLineCenter{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 10px;
	margin-bottom: 30px;
}
/* タイトル */
.cmnTitBtmLineCenter .tit{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 15px;
	font-size: 2.6rem;
	font-weight: 600;
	text-align: center;
}
.cmnTitBtmLineCenter .tit::after{
	content: "";
	width: 40px;
	height: 3px;
	background: var(--color-primary-red-default);
}
/* リード */
.cmnTitBtmLineCenter .lead{
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
}
/* テキスト */
.cmnTitBtmLineCenter .txt{
	text-align: center;
}

/* 記事タイトル
============================== */
.cmnTitArticle{
	padding-bottom: 30px;
	border-bottom: 1px solid var(--color-natural-grey-200);
	position: relative;
}
.cmnTitArticle::after{
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 50px;
	height: 1px;
	background-color: var(--color-primary-red-default);
}
/* タイトル */
.cmnTitArticle .tit{
	font-size: 3.4rem;
	font-weight: 600;
	line-height: 1.8;
}
/* サブタイトル */
.cmnTitArticle .sub{
	display: flex;
	align-items: center;
	justify-content: center;
	width: fit-content;
	min-height: 25px;
	padding: 5px 15px;
	font-size: 1.3rem;
	color: #fff;
	line-height: 1.2;
	background-color: var(--color-natural-grey-900);
	border-radius: var(--border-radius-2);
}
/* テキスト */
.cmnTitArticle .txt{
	text-align: justify;
}

/* 製番タイトル(真ん中)
============================== */
.cmnTitArticleCenter{
	position: relative;
	text-align: center;
}
/* タイトル */
.cmnTitArticleCenter .tit{
	font-size: 3.4rem;
    font-weight: 700;
	margin-bottom: 20px;
}

/* 製番タイトル(真ん中+タイトル下線)
============================== */
.cmnTitArticleCntBoarder{
	position: relative;
	text-align: center;
}
/* タイトル */
.cmnTitArticleCntBoarder .tit{
	display: flex;
    flex-direction: column;
    gap: 15px;
	font-size: 3.4rem;
	margin-bottom: 20px;
	position: relative;
	font-weight: 600;
}
.cmnTitArticleCntBoarder .tit::after {
    content: "";
    width: 40px;
    height: 3px;
    background: var(--color-primary-red-default);
	margin: 0 auto;
}

/* 下線レフトタイトル
============================== */
.cmnTitBtmLineLeft{
	display: flex;
	flex-direction: column;
	gap: 5px;
	margin-bottom: 30px;
	font-size: 2.8rem;
	font-weight: 600;
	color: var(--color-primary-red-default);
	position: relative;
	z-index: 0;
}
.cmnTitBtmLineLeft::after{
	content: "";
	width: 30px;
	height: 2px;
	background: var(--color-primary-red-default);
}
.cmnTitBtmLineLeft .en{
	display: inline-block;
	font-family: var(--font-family-en);
	font-size: 9.0rem;
	font-weight: 800;
	color: #FFF;
	line-height: 1.0;
	text-shadow: 1px 1px 0 var(--color-natural-grey-200), -1px -1px 0 var(--color-natural-grey-200), -1px 1px 0 var(--color-natural-grey-200),
				1px -1px 0 var(--color-natural-grey-200), 1px 0 0 var(--color-natural-grey-200), -1px 0 0 var(--color-natural-grey-200),
				0 1px 0 var(--color-natural-grey-200), 0 -1px 0 var(--color-natural-grey-200);
	mix-blend-mode: multiply;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(calc(-50% + 5px));
	z-index: -1;
}
/* 注釈 */
.cmnTitBtmLineLeft > .txt{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 10px;
}
.cmnTitBtmLineLeft > .txt .notes{
	display: inline;
	font-size: 2.0rem;
}

/* 下線タイトル
============================== */
.cmnTitBtmLine{
	display: inline-block;
	margin-bottom: 15px;
	font-size: 2.2rem;
	font-weight: 600;
	border-bottom: 2px solid;
}

/* 左線タイトル
============================== */
[class^="cmnTitLeftLine"]{
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	padding-left: 10px;
	font-weight: 600;
	line-height: 1.6;
	border-left: 3px solid var(--color-primary-red-default);
}
.cmnTitLeftLineL{
	font-size: 2.4rem;
}
.cmnTitLeftLineM{
	font-size: 2.0rem;
}

/* ノーマルタイトル
============================== */
[class^="cmnTitNormal"]{
	margin-bottom: 10px;
	font-weight: 600;
	line-height: 1.5;
}
[class^="cmnTitNormal"]:last-child{
	margin-bottom: 0;
}
.cmnTitNormalS{
	font-size: 1.6rem;
}

/* サイドスラッシュタイトル
============================== */
.cmnTitSideSlash{
	font-size: 2.2rem;
	font-weight: 600;
	text-align: center;
	margin-bottom: 30px;
}
.cmnTitSideSlash span{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
}
.cmnTitSideSlash span::before,
.cmnTitSideSlash span::after{
	content: "";
	display: block;
	width: 25px;
	height: 6px;
	background: var(--gradation-primary-red);
}
.cmnTitSideSlash span::before{
	transform: skewX(40deg) rotate(-90deg);
}
.cmnTitSideSlash span::after{
	transform: skewX(-40deg) rotate(-90deg);
}


/*
	テキスト
-----------------------------------------------------------------------------------------------*/
/* ベース
============================== */
.cmnTxtBase{
	line-height: 1.8;
	text-align: justify;
}
/* ボールド */
.cmnTxtBase strong{
	font-weight: 700;
}
/* テキストリンク */
.cmnTxtBase a{
	display: inline-block;
	text-decoration: underline;
}
@media (any-hover: hover){
	.cmnTxtBase a:hover{
		color: var(--color-primary-red-default);
		text-decoration: underline;
		opacity: 1;
	}
}
/* reset.cssで消されたリストを復活 */
.cmnTxtBase ul{
	list-style: disc;
	padding-left: 1.5em;
}
.cmnTxtBase ul ul {
	list-style-type: circle;
}
.cmnTxtBase ol{
	list-style: decimal;
	padding-left: 1.5em;
}

/* テキストリンクリスト
============================== */
.listTxtLink{
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.listTxtLink > li a{
	display: flex;
	align-items: center;
}
/* ボタン */
.listTxtLink > li .btn{
	width: 26px;
	aspect-ratio: 1/1;
	background: url("../images/ico_arrow_wh.svg") var(--color-primary-red-default) no-repeat center center / 8px auto;
	border-radius: 50%;
	transition: all 0.4s;
}
@media (any-hover: hover){
	.listTxtLink > li a:hover{
		opacity: 1;
	}
}
/* テキスト */
.listTxtLink > li .txt{
	width: calc(100% - 26px);
	padding-left: 10px;
	font-size: 1.5rem;
	font-weight: 600;
	text-align: justify;
	text-decoration: underline;
	transition: all 0.4s;
}
@media (any-hover: hover){
	.listTxtLink > li a:hover .txt{
		color: var(--color-primary-red-default);
	}
}


/*
	テーブル
-----------------------------------------------------------------------------------------------*/
.cmnTbl{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid var(--color-natural-grey-200);
	margin-bottom: 30px;
}
.cmnTbl:last-child{
	margin-bottom: 0;
}
.cmnTblThead,
.cmnTblTh,
.cmnTblTd{
	padding: 15px 20px;
	border: 1px solid var(--color-natural-grey-200);
	vertical-align: middle;
}
.cmnTblThead{
	color: #fff;
	font-weight: 600;
	text-align: center;
	background-color: var(--color-natural-grey-500);
}
.cmnTblTh{
	width: clamp(150px, 20vw, 200px);
	white-space: nowrap;
	font-weight: 600;
	text-align: center;
	background-color: var(--color-natural-grey-25);
}
.cmnTblTd{
	background-color: #fff;
}


/*
	埋め込み動画
-----------------------------------------------------------------------------------------------*/
.cmnMovie iframe{
	width: 100%;
	height: 100%;
	aspect-ratio: 16/9;
}

/*
	投稿ページ用フッター
-----------------------------------------------------------------------------------------------*/
.cmnPostFooterWrapper{
	margin-top: 50px;
	padding-block: 50px;
	background-color: var(--color-natural-grey-25);
}
.cmnPostFooterWrapper .ctsArea{
	display: flex;
	flex-direction: column;
	gap: 60px;
}
.cmnPostFooterWrapper .btnArea{
	margin-top: 30px;
}


/*
	共通：下層KV
-----------------------------------------------------------------------------------------------*/
.bizxim-seiban .cmnPageTitArea,
.bizxim-kagaku .cmnPageTitArea,
.bizxim-secure .cmnPageTitArea,
.bizxim-cloud .cmnPageTitArea,
.it-service .cmnPageTitArea,
.intra-mart .cmnPageTitArea,
.b2b-tradecloud .cmnPageTitArea{
	align-items: flex-start;
}

/* BIZXIM製番
============================== */
.bizxim-seiban #cmnPageTitWrapper{
	background: url("../images/ph_bizxim-seiban_kv_pc.png") no-repeat center center / cover;
}

/* BIZXIM化学
============================== */
.bizxim-kagaku #cmnPageTitWrapper{
	background: url("../images/ph_bizxim-kagaku_kv_pc.png") no-repeat center center / cover;
}

/* BIZXIM Secure
============================== */
.bizxim-secure #cmnPageTitWrapper{
	background: url("../images/ph_bizxim-seiban_kv_pc.png") no-repeat center center / cover;
}

/* BIZXIM Cloud
============================== */
.bizxim-cloud #cmnPageTitWrapper{
	background: url("../images/ph_bizxim-seiban_kv_pc.png") no-repeat center center / cover;
}

/* IT構想策定サービス
============================== */
.it-service #cmnPageTitWrapper{
	background: url("../images/ph_it-service_kv_pc.png") no-repeat center center / cover;
}

/* intra-mart
============================== */
.intra-mart #cmnPageTitWrapper{
	background: url("../images/ph_bizxim-seiban_kv_pc.png") no-repeat center center / cover;
}

/* B2B TradeCloud
============================== */
.b2b-tradecloud #cmnPageTitWrapper{
	background: url("../images/ph_bizxim-seiban_kv_pc.png") no-repeat center center / cover;
}


@media screen and (max-width:812px){
	#ctsWrapper.pageArticleDetail > .btnArea{
		margin-top: 20px;
	}
	

	/*
		導入事例
	-----------------------------------------------------------------------------------------------*/
	/* 企業名
	============================== */
	.cmnCompanyName .logo{
		max-width: 150px;
	}
	.cmnCompanyName .name{
		font-size: 2.5rem;
	}

	/* 企業プロフィール
	============================== */
	.cmnCompanyProfile{
		flex-direction: column;
		gap: 20px;
	}
	/* 画像 */
	.cmnCompanyProfile .img{
		width: 100%;
	}
	.cmnCompanyProfile caption{
		font-size: 1.1rem;
	}
	/* 表 */
	.cmnCompanyProfile .cmnTbl{
		width: 100%;
	}
	.cmnCompanyProfile .cmnTblTh{
		width: 100%;
	}

	/*
		共通 記事カード
	-----------------------------------------------------------------------------------------------*/
	#resourcesWrapper .ctsArea {
		gap: 0;
		padding: 60px 25px 0 25px;
	}
	.swiperWrapper{
		overflow: visible;
	}	
	.cmnListArticleCard{
		/* justify-content: center; */
		gap: 20px 10px;
	}
	.cmnListArticleCard > li{
		width: calc((100% - 10px)/2);
	}
	/* カテゴリー */
	.cmnListArticleCard > li .listCategory > li{
		min-width: 50px;
		height: 16px;
		font-size: 0.8rem;
	}
	/* 画像 */
	.cmnListArticleCard > li figure.img{
		height: 100px;
		margin-bottom: 10px;
	}
	/* 画像 + アイコン + タイトル */
	.cmnListArticleCard > li .imgTitArea{
		height: 100px;
		margin-bottom: 10px;
		padding: 5px;
	}
	.cmnListArticleCard > li .imgTitArea .ico{
		width: 35px;
	}
	.cmnListArticleCard > li .imgTitArea .tit{
		font-size: 1.4rem;
	}
	/* タイトル */
	.cmnListArticleCard > li .tit{
		font-size: 1.3rem;
	}
	/* サブタイトル */
	.cmnListArticleCard > li .subTit{
		min-height: 18px;
		padding-inline: 5px;
		font-size: 0.8rem;
	}
	/* テキスト */
	.cmnListArticleCard > li .txt{
		font-size: 1.1rem;
	}
	/* タグ */
	.cmnListArticleCard > li .listTag > li{
		min-height: 16px;
		font-size: 0.8rem;
	}
	/* 日付 */
	.cmnListArticleCard > li .dataBtnArea{
		gap: 5px;
	}
	.cmnListArticleCard > li .data{
		font-size: 1.1rem;
	}
	/* ボタン */
	.cmnListArticleCard > li a .btn::after{
		background-image: url("../images/ico_arrow_wh.svg");
		transform: translateY(-50%) scale(1);
	}

	/* 1カラム用
	============================== */
	.cmnListArticleCard[data-cols="1"]{
		justify-content: flex-start;
	}
	.cmnListArticleCard[data-cols="1"] > li{
		width: calc((100% - 10px)/2);
	}
	.cmnListArticleCard[data-cols="1"] > li a{
		flex-direction: column;
		gap: 10px;
	}
	.cmnListArticleCard[data-cols="1"] > li figure.img{
		width: 100%;
	}
	.cmnListArticleCard[data-cols="1"] > li .txtArea{
		width: 100%;
	}

	/* swiper
	============================== */
	.jsSwiperArticleCard .cmnListArticleCard > li{
		width: 260px;
	}
	/* 画像 */
	.jsSwiperArticleCard .cmnListArticleCard > li figure.img{
		height: 160px;
	}
	/* swiper-button */
	[class*="jsSwiperBtn"]{
		width: 40px;
		height: 40px;
		top: 80px;
	}
	[class*="jsSwiperBtn"]::before{
		width: 8px;
	}
	.jsSwiperBtnPrev{
		left: -20px;
	}
	.jsSwiperBtnNext{
		right: -20px;
	}


	/*
		共通 パーツ
	-----------------------------------------------------------------------------------------------*/
	/* 記事詳細
	============================== */

	/* グレー背景
	============================== */
	.cmnCtsGrey{
		padding: 20px;
	}
	.cmnCtsGreyFunctionThreeColumn{
		padding: 20px;
	}
	/* コンテンツエリア
	============================== */
	/* .cmnCtsAreaL{
		margin-bottom: 30px;
	}
	.cmnCtsAreaM{
		margin-bottom: 20px;
	}
	.cmnCtsAreaS{
		margin-bottom: 15px;
	} */

	/* コラム
	============================== */
	/* 画像+文章 */
	[class^="cmnColumnArea"]{
		flex-direction: column;
		gap: 15px;
	}
	[class^="cmnColumnArea"] .cmnTxtBase{
		width: 100%;
	}
	[class^="cmnColumnArea"] .cmnImg{
		width: 100%;
	}
	/* 文章+画像 */
	.cmnColumnAreaReverse{
		flex-direction: column;
	}
	/* 製番：動画2カラム
============================== */
	.cmnCtsFullWidth{
		flex-direction: column;
        gap: 15px;
	}
	.cmnColumnFullWidthArea{
		width: 100%;
	}
	.cmnColumnMovie {
		width: 100%;
	}
	.cmnColumnMovie::after {
		width: 50px;
	}
	.modalClose {
        width: 40px;
        top: -15px;
        right: -15px;
    }
	.modalArea {
        padding: 20px;
    }
	.modalWrapper {
        max-width: 500px;
    }

	/* 課題と導入効果
	============================== */
	.cmnCtsIssue{
		padding: 20px;
	}
	.cmnCtsEffect{
		padding: 20px;
	}

	/* 著者プロフィール
	============================== */
	.cmnAuthorProfile{
		gap: 15px;
	}
	/* 画像 */
	.cmnAuthorProfile img{
		width: 80px;
	}
	/* テキスト */
	.cmnAuthorProfile .orgName{
		font-size: 1.0rem;
	}
	.cmnAuthorProfile .name{
		font-size: 1.5rem;
	}

	/* インタビュープロフィール
	============================== */
	.cmnListProfile{
		flex-direction: column;
		gap: 5px;
	}
	.cmnListProfile > li{
		padding: 10px;
		width: 100%;
	}
	/* 機能一覧
	============================== */
	.cmnTxtList{
		gap: 10px;
	}
	.cmnTxtItem{
		width: calc((100% - 10px) / 2);
		display: flex;
        align-items: center;
	}
	/* pager
	============================== */
	.cmnPager {
		gap: 10px;
	}
	/* 矢印 */
	.cmnPagerPrev,
	.cmnPagerNext {
		width: 35px;
	}
	.cmnPagerPrev::before,
	.cmnPagerNext::before {
		width: 6px;
		border-top: 1px solid var(--color-natural-grey-900);
		border-right: 1px solid var(--color-natural-grey-900);
	}
	.cmnPagerPrev::after,
	.cmnPagerNext::after {
		width: 6px;
		height: 1px;
	}
	/* number */
	.cmnPagerNum {
		width: 30px;
		padding-inline: 5px;
		font-size: 1.0rem;
	}

	/* 絞り込みボタン
	============================== */
	.cmnListFilterBtn{
		gap: 5px;
	}
	.cmnListFilterBtn .btn{
		min-height: 15px;
		padding: 6px 12px;
		font-size: 1.2rem;
	}

	/* タブ
	============================== */
	.cmnTabAreaWrapper{
		margin-bottom: 30px;
	}
	.cmnTabArea{
		gap: 5px;
	}
	/* タブボタン */
	.cmnTabLabel{
		width: calc((100% - 5px)/2);
		min-height: 35px;
		padding: 5px;
		font-size: 1.2rem;
	}
	/* コンテンツ */
	.cmnTabPanel {
		margin-top: 20px;
	}
	/* タイトル */
	.cmnTabPanelTit {
		margin-bottom: 15px;
		font-size: 1.8rem;
	}

	/* 課題解決
	============================== */
	.cmnIssueSolutionCtsWrapper{
		margin-bottom: 50px;
	}
	.cmnIssueSolutionArea{
		flex-direction: column;
		padding: 15px;
	}
	/* 課題 */
	.cmnIssueSolutionArea.itemIssue::after {
		bottom: -8px;
	}
	/* ラベル */
	.cmnIssueSolutionArea .label{
		width: 100%;
		min-height: 30px;
		margin-bottom: 10px;
		font-size: 1.4rem;
		border-radius: var(--border-radius-2);
	}
	/* テキスト */
	.cmnIssueSolutionArea .txt{
		width: 100%;
		font-size: 1.4rem;
	}

	/* おすすめの製品はこちら
	============================== */
	.cmnRecommendBtnArea,
	.cmnRecommendBtnAreaFour{
		flex-direction: column;
		align-items: center;
	}
	.cmnRecommendBtnArea > a,
	.cmnRecommendBtnAreaFour> a,
	.cmnRecommendBtnArea > div,
	.cmnRecommendBtnAreaFour> div{
		width: clamp(250px, 100%, 300px);
	}
	div[class^="btnBase"].btnSmall{
        min-height: 35px;
        font-size: 1.2rem;
    }
	/* 他のアジェンダから探す
	============================== */
	.cmnOtherAgendaBtnArea{
		flex-direction: row;
		gap: 5px;
	}
	.cmnOtherAgendaBtnArea > a{
		width: 100%;
	}

	/* アンカーリンクボタン
	============================== */
	.cmnListAnkerLink > li a{
		min-height: 30px;
		padding-block: 5px;
	}
	/* テキスト */
	.cmnListAnkerLink > li .txt{
		width: calc(100% - 30px);
		font-size: 1.2rem;
	}
	/* ボタン */
	.cmnListAnkerLink > li .btn{
		width: 30px;
	}
	.cmnListAnkerLink > li .btn::after{
		width: 20px;
		background: url("../images/ico_arrow_wh.svg") var(--color-primary-red-default) no-repeat center center / 8px auto;
		right: 50%;
		transform: translate(50%, -50%) rotate(90deg) scale(1);
	}
	/*
		製番：Futures
	==============================*/
	#futuresWrapper .ctsArea{
		gap: 30px;
        padding: 60px 25px;
	}
	.cmnListFuturesCard{
		gap: 20px 10px;
	}
	.cmnFutures{
		width: 100%;
		padding: 20px;
	}
	.cmnFutures img{
		height: 100%;
	}
	/*
		製番：Function
	==============================*/
	#functionWrapper{
		background-color: var(--color-natural-grey-25);
	}
	#functionWrapper .ctsArea {
		gap: 30px;
		padding: 60px 25px;
	}
	.listfunction {
		gap: 10px;
	}
	.listfunction > li {
		width: calc((100% - 10px) / 2);
	}
	.listfunction > li > figure {
		width: 40px;
		height: 40px;
	}
	/*
		FAQ
	==============================*/
	.questionArea{
		gap: 10px;
		position: relative;
		padding: 10px 40px 10px 10px;
	}
	.questionAnser{
		padding: 10px;
		gap: 10px;
	}
	.questionArea::before,
	.questionArea::after{
		height: 15px;
		right: 20px;
	}
	[class^="qtMark"]{
		font-size: 2.0rem;
	}
	.qtMarkQuestion,
	.qtMarkAnser {
		min-width: 35px;
		min-height: 35px;
	}
	.qtTit{
		font-size: 1.4rem;
	}
	/*ーーーーーーーーーーーー*/
	.qtAnserTxt{
		min-height: 35px;
		font-size: 1.3rem;
	}
	/*
		タイトル
	-----------------------------------------------------------------------------------------------*/
	/* スラッシュタイトル
	============================== */
	.cmnTitSlashArea{
		gap: 15px;
	}
	/* タイトル */
	.cmnTitSlashArea .tit .en{
		font-size: 4.2rem;
	}
	.cmnTitSlashArea .tit .en::before{
		width: 32px;
		height: 30px;
	}
	.cmnTitSlashArea .tit .jp{
		font-size: 1.2rem;
	}
	/* リード */
	.cmnTitSlashArea .lead{
		font-size: 1.4rem;
	}
	/* テキスト */
	.cmnTitSlashArea .txt{
		font-size: 1.4rem;
	}

	/* 下線センタータイトル
	============================== */
	.cmnTitBtmLineCenter{
		gap: 10px;
		margin-bottom: 20px;
	}
	/* タイトル */
	.cmnTitBtmLineCenter .tit{
		gap: 10px;
		font-size: 1.8rem;
	}
	.cmnTitBtmLineCenter .tit::after{
		width: 30px;
		height: 3px;
	}
	/* リード */
	.cmnTitBtmLineCenter .lead{
		font-size: 1.4rem;
	}
	/* テキスト */
	.cmnTitBtmLineCenter .txt{
		font-size: 1.3rem;
	}

	/* 記事タイトル
	============================== */
	.cmnTitArticle{
		padding-bottom: 20px;
	}
	/* タイトル */
	.cmnTitArticle .tit{
		font-size: 2.2rem;
	}
	/* サブタイトル */
	.cmnTitArticle .sub{
		min-height: 20px;
		padding: 5px 15px;
		font-size: 1.0rem;
	}
	/* 製番タイトル
	============================== */
	/* タイトル */
	.cmnTitArticleCenter .tit{
		font-size: 2.2rem;
		margin-bottom: 15px;
	}
	/* 下線レフトタイトル
	============================== */
	.cmnTitBtmLineLeft{
		margin-bottom: 20px;
		font-size: 2.0rem;
	}
	.cmnTitBtmLineLeft::after{
		width: 25px;
	}
	.cmnTitBtmLineLeft .en{
		font-size: 6.0rem;
	}
	/* 注釈 */
	.cmnTitBtmLineLeft > .txt .notes{
		font-size: 1.4rem;
	}

	/* 下線タイトル
	============================== */
	.cmnTitBtmLine{
		margin-bottom: 15px;
		font-size: 1.6rem;
	}

	/* 左線タイトル
	============================== */
	[class^="cmnTitLeftLine"]{
		margin-bottom: 15px;
	}
	.cmnTitLeftLineL{
		font-size: 1.6rem;
	}
	.cmnTitLeftLineM{
		font-size: 1.4rem;
	}

	/* ノーマルタイトル
	============================== */
	[class^="cmnTitNormal"]{
		margin-bottom: 5px;
	}
	.cmnTitNormalS{
		font-size: 1.4rem;
	}

	/* サイドスラッシュタイトル
	============================== */
	.cmnTitSideSlash{
		font-size: 1.7rem;
		margin-bottom: 15px;
	}
	.cmnTitSideSlash span{
		gap: 10px;
	}
	.cmnTitSideSlash span::before,
	.cmnTitSideSlash span::after{
		width: 18px;
		height: 4px;
	}


	/*
		テキスト
	-----------------------------------------------------------------------------------------------*/
	/* テキストリンクリスト
	============================== */
	.listTxtLink{
		gap: 15px;
	}
	/* ボタン */
	.listTxtLink > li .btn{
		width: 20px;
	}
	/* テキスト */
	.listTxtLink > li .txt{
		width: calc(100% - 20px);
		font-size: 1.3rem;
	}


	/*
		テーブル
	-----------------------------------------------------------------------------------------------*/
	.cmnTbl{
		display: block;
		border: none;
	}
	.cmnTbl tbody,
	.cmnTbl tr{
		display: block;
	}
	.cmnTblThead,
	.cmnTblTh,
	.cmnTblTd{
		display: block;
		padding: 15px 0;
		border: none;
		border-top: 1px solid var(--color-natural-grey-200);
	}
	.cmnTblThead{
		font-size: 1.3rem;
	}
	.cmnTblTh{
		padding: 8px 10px;
		width: 100%;
		font-size: 1.3rem;
	}
	.cmnTblTd{
		padding: 15px 15px 20px;
	}
	.cmnTbl tr:last-of-type .cmnTblTd{
		border-bottom: 1px solid var(--color-natural-grey-200);
	}

	/* theadがある場合、通常テーブル表示にする */
	.cmnTbl:has(thead) {
		display: block;
		overflow-x: auto;
	}
	.cmnTbl:has(thead) table {
		width: 100%;
	}
	.cmnTbl:has(thead) thead,
	.cmnTbl:has(thead) tbody {
		display: table-row-group;
	}
	.cmnTbl:has(thead) tr {
		display: table-row;
	}
	.cmnTbl:has(thead) th,
	.cmnTbl:has(thead) td {
		display: table-cell;
		padding: 10px;
		border: 1px solid var(--color-natural-grey-200);
		white-space: nowrap;
	}


	/*
		投稿ページ用フッター
	-----------------------------------------------------------------------------------------------*/
	.cmnPostFooterWrapper{
		margin-top: 30px;
		padding-block: 30px;
	}
	.cmnPostFooterWrapper .ctsArea{
		display: flex;
		flex-direction: column;
		gap: 50px;
	}
	.cmnPostFooterWrapper .btnArea{
		margin-top: 20px;
	}

	
	/*
		共通：下層KV
	-----------------------------------------------------------------------------------------------*/
	/* BIZXIM製番
	============================== */
	.bizxim-seiban #cmnPageTitWrapper{
		background: url("../images/ph_bizxim-seiban_kv_sp.png") no-repeat center center / cover;
	}

	/* BIZXIM化学
	============================== */
	.bizxim-kagaku #cmnPageTitWrapper{
		background: url("../images/ph_bizxim-kagaku_kv_sp.png") no-repeat center center / cover;
	}

	/* BIZXIM Secure
	============================== */
	.bizxim-secure #cmnPageTitWrapper{
		background: url("../images/ph_bizxim-seiban_kv_sp.png") no-repeat center center / cover;
	}

	/* BIZXIM Cloud
	============================== */
	.bizxim-cloud #cmnPageTitWrapper{
		background: url("../images/ph_bizxim-seiban_kv_sp.png") no-repeat center center / cover;
	}

	/* IT構想策定サービス
	============================== */
	.it-service #cmnPageTitWrapper{
		background: url("../images/ph_it-service_kv_sp.png") no-repeat center center / cover;
	}

	/* intra-mart
	============================== */
	.intra-mart #cmnPageTitWrapper{
		background: url("../images/ph_bizxim-seiban_kv_sp.png") no-repeat center center / cover;
	}

	/* B2B TradeCloud
	============================== */
	.b2b-tradecloud #cmnPageTitWrapper{
		background: url("../images/ph_bizxim-seiban_kv_sp.png") no-repeat center center / cover;
	}
}